<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="9,00"
	Name="QtXml"
	ProjectGUID="{C9A1188E-4D5E-33AD-9C31-1815BA7C7FE8}"
	Keyword="Qt4VSv1.0">
	<Platforms>
		<Platform
			Name="Win32" />
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="."
			ATLMinimizesCRunTimeLibraryUsage="false"
			ConfigurationType="2"
			IntermediateDirectory="tmp\obj\debug_shared\"
			UseOfMfc="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;..\..\include\QtCore&quot;,&quot;..\..\include&quot;,&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot;,&quot;..\..\include\QtXml&quot;,&quot;tmp\rcc\debug_shared&quot;,&quot;tmp&quot;,&quot;..\..\include\ActiveQt&quot;,&quot;tmp\moc\debug_shared&quot;,..\..\mkspecs\win32-msvc2008"
				AdditionalOptions="-Zm200 -w34100 -w34189 -MP"
				AssemblerListingLocation="tmp\obj\debug_shared\"
				BufferSecurityCheck="false"
				DebugInformationFormat="3"
				EnableEnhancedInstructionSet="1"
				ExceptionHandling="1"
				ForcedIncludeFiles="..\corelib\global\qt_pch.h"
				GeneratePreprocessedFile="0"
				ObjectFile="tmp\obj\debug_shared\"
				Optimization ="4"
				PrecompiledHeaderFile="$(IntDir)\QtXmld.pch"
				PrecompiledHeaderThrough="..\corelib\global\qt_pch.h"
				PreprocessorDefinitions="_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_BUILD_XML_LIB,QT_NO_USING_NAMESPACE,QT_MAKEDLL,QT_NO_CAST_TO_ASCII,QT_ASCII_CAST_WARNINGS,QT_MOC_COMPAT,QT_USE_FAST_OPERATOR_PLUS,QT_USE_FAST_CONCATENATION,_USE_MATH_DEFINES,QT_DLL,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_NO_DYNAMIC_CAST,QT_SHARED,QT_THREAD_SUPPORT"
				ProgramDataBaseFileName=".\"
				RuntimeLibrary="3"
				SuppressStartupBanner="true"
				TreatWChar_tAsBuiltInType="true"
				UsePrecompiledHeader="2"
				WarningLevel="3" />
			<Tool
				Name="VCCustomBuildTool" />
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib advapi32.lib gdi32.lib user32.lib c:\Qt\4.7.4\lib\QtCored4.lib"
				AdditionalLibraryDirectories="c:\Qt\4.7.4\lib,c:\Qt\4.7.4\lib,C:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\static"
				BaseAddress="0x61000000"
				GenerateDebugInformation="true"
				IgnoreImportLibrary="true"
				LinkTimeCodeGeneration="0"
				OutputFile="..\..\lib\QtXmld4.dll"
				ProgramDatabaseFile=""
				SubSystem="0"
				SuppressStartupBanner="true"
				Version="4.74" />
			<Tool
				Name="VCMIDLTool"
				DefaultCharType="0"
				EnableErrorChecks="1"
				WarningLevel="0" />
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="copy  &quot;$(TargetPath)&quot; &quot;..\..\bin&quot;"
				Description="Copy QtXmld4.dll to ..\..\bin" />
			<Tool
				Name="VCPreBuildEventTool" />
			<Tool
				Name="VCPreLinkEventTool" />
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_BUILD_XML_LIB,QT_NO_USING_NAMESPACE,QT_MAKEDLL,QT_NO_CAST_TO_ASCII,QT_ASCII_CAST_WARNINGS,QT_MOC_COMPAT,QT_USE_FAST_OPERATOR_PLUS,QT_USE_FAST_CONCATENATION,_USE_MATH_DEFINES,QT_DLL,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_NO_DYNAMIC_CAST,QT_SHARED,QT_THREAD_SUPPORT,_DEBUG" />
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="."
			ATLMinimizesCRunTimeLibraryUsage="false"
			ConfigurationType="2"
			IntermediateDirectory="tmp\obj\release_shared\"
			UseOfMfc="0">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="&quot;..\..\include\QtCore&quot;,&quot;..\..\include&quot;,&quot;c:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\include&quot;,&quot;..\..\include\QtXml&quot;,&quot;tmp\rcc\debug_shared&quot;,&quot;tmp&quot;,&quot;..\..\include\ActiveQt&quot;,&quot;tmp\moc\release_shared&quot;,..\..\mkspecs\win32-msvc2008"
				AdditionalOptions="-Zm200 -w34100 -w34189 -MP"
				AssemblerListingLocation="tmp\obj\release_shared\"
				BufferSecurityCheck="false"
				DebugInformationFormat="0"
				EnableEnhancedInstructionSet="1"
				ExceptionHandling="1"
				ForcedIncludeFiles="..\corelib\global\qt_pch.h"
				GeneratePreprocessedFile="0"
				ObjectFile="tmp\obj\release_shared\"
				Optimization ="2"
				PrecompiledHeaderFile="$(IntDir)\QtXml.pch"
				PrecompiledHeaderThrough="..\corelib\global\qt_pch.h"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_BUILD_XML_LIB,QT_NO_USING_NAMESPACE,QT_MAKEDLL,QT_NO_CAST_TO_ASCII,QT_ASCII_CAST_WARNINGS,QT_MOC_COMPAT,QT_USE_FAST_OPERATOR_PLUS,QT_USE_FAST_CONCATENATION,_USE_MATH_DEFINES,QT_DLL,QT_NO_DEBUG,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_NO_DYNAMIC_CAST,QT_SHARED,QT_THREAD_SUPPORT,NDEBUG"
				ProgramDataBaseFileName=".\"
				RuntimeLibrary="2"
				SuppressStartupBanner="true"
				TreatWChar_tAsBuiltInType="true"
				UsePrecompiledHeader="2"
				WarningLevel="3" />
			<Tool
				Name="VCCustomBuildTool" />
			<Tool
				Name="VCLinkerTool"
				AdditionalDependencies="wsock32.lib advapi32.lib gdi32.lib user32.lib c:\Qt\4.7.4\lib\QtCore4.lib"
				AdditionalLibraryDirectories="c:\Qt\4.7.4\lib,c:\Qt\4.7.4\lib,C:\Qt\4.6.2\src\3rdparty\openssl-0.9.8h\static"
				BaseAddress="0x61000000"
				GenerateDebugInformation="false"
				IgnoreImportLibrary="true"
				LinkIncremental="1"
				LinkTimeCodeGeneration="0"
				OutputFile="..\..\lib\QtXml4.dll"
				ProgramDatabaseFile=""
				SubSystem="0"
				SuppressStartupBanner="true"
				Version="4.74" />
			<Tool
				Name="VCMIDLTool"
				DefaultCharType="0"
				EnableErrorChecks="1"
				WarningLevel="0" />
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine="copy  &quot;$(TargetPath)&quot; &quot;..\..\bin&quot;"
				Description="Copy QtXml4.dll to ..\..\bin" />
			<Tool
				Name="VCPreBuildEventTool" />
			<Tool
				Name="VCPreLinkEventTool" />
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="QT_NO_DEBUG,NDEBUG,_WINDOWS,UNICODE,WIN32,QT_LARGEFILE_SUPPORT,QT_BUILD_XML_LIB,QT_NO_USING_NAMESPACE,QT_MAKEDLL,QT_NO_CAST_TO_ASCII,QT_ASCII_CAST_WARNINGS,QT_MOC_COMPAT,QT_USE_FAST_OPERATOR_PLUS,QT_USE_FAST_CONCATENATION,_USE_MATH_DEFINES,QT_DLL,QT_NO_DEBUG,QT_CORE_LIB,QT_HAVE_MMX,QT_HAVE_3DNOW,QT_HAVE_SSE,QT_HAVE_MMXEXT,QT_NO_DYNAMIC_CAST,QT_SHARED,QT_THREAD_SUPPORT" />
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}">
			<File
				RelativePath="dom\qdom.cpp" />
			<File
				RelativePath="sax\qxml.cpp" />
			<File
				RelativePath="..\corelib\xml\qxmlstream.cpp" />
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}">
			<File
				RelativePath="dom\qdom.h" />
			<File
				RelativePath="..\corelib\global\qt_pch.h">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="echo /*-------------------------------------------------------------------- >..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * Precompiled header source file used by Visual Studio.NET to generate>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * the .pch file.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo *>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * Due to issues with the dependencies checker within the IDE, it>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * sometimes fails to recompile the PCH file, if we force the IDE to>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * create the PCH file directly from the header file.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo *>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * This file is auto-generated by qmake since no PRECOMPILED_SOURCE was>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * specified, and is used as the common stdafx.cpp. The file is only>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * generated when creating .vcproj project files, and is not used for>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * command line compilations by nmake.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo *>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * WARNING: All changes made in this file will be lost.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo --------------------------------------------------------------------*/>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo #include &quot;qt_pch.h&quot;>>..\corelib\global\qt_pch.h.cpp"
						Description="Generating precompiled header source file &apos;..\corelib\global\qt_pch.h.cpp&apos; ..."
						Outputs="..\corelib\global\qt_pch.h.cpp" />
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCustomBuildTool"
						CommandLine="echo /*-------------------------------------------------------------------- >..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * Precompiled header source file used by Visual Studio.NET to generate>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * the .pch file.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo *>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * Due to issues with the dependencies checker within the IDE, it>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * sometimes fails to recompile the PCH file, if we force the IDE to>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * create the PCH file directly from the header file.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo *>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * This file is auto-generated by qmake since no PRECOMPILED_SOURCE was>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * specified, and is used as the common stdafx.cpp. The file is only>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * generated when creating .vcproj project files, and is not used for>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * command line compilations by nmake.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo *>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo * WARNING: All changes made in this file will be lost.>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo --------------------------------------------------------------------*/>>..\corelib\global\qt_pch.h.cpp&#x000D;&#x000A;if errorlevel 1 goto VCReportError&#x000D;&#x000A;echo #include &quot;qt_pch.h&quot;>>..\corelib\global\qt_pch.h.cpp"
						Description="Generating precompiled header source file &apos;..\corelib\global\qt_pch.h.cpp&apos; ..."
						Outputs="..\corelib\global\qt_pch.h.cpp" />
				</FileConfiguration>
			</File>
			<File
				RelativePath="sax\qxml.h" />
			<File
				RelativePath="stream\qxmlstream.h" />
		</Filter>
		<Filter
			Name="Generated Files"
			Filter="cpp;c;cxx;moc;h;def;odl;idl;res;"
			UniqueIdentifier="{71ED8ED8-ACB9-4CE9-BBE1-E00B30144E11}">
			<File
				RelativePath="tmp\obj\release_shared\QtXml_resource.res">
				<FileConfiguration
					Name="Debug|Win32"
					ExcludedFromBuild="true" />
			</File>
			<File
				RelativePath="tmp\obj\debug_shared\QtXmld_resource.res">
				<FileConfiguration
					Name="Release|Win32"
					ExcludedFromBuild="true" />
			</File>
			<File
				RelativePath="..\corelib\global\qt_pch.h.cpp">
				<FileConfiguration
					Name="Debug|Win32">
					<Tool
						Name="VCCLCompilerTool"
						ForcedIncludeFiles="$(NOINHERIT)"
						PrecompiledHeaderThrough="$(INHERIT)"
						UsePrecompiledHeader="1" />
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Win32">
					<Tool
						Name="VCCLCompilerTool"
						ForcedIncludeFiles="$(NOINHERIT)"
						PrecompiledHeaderThrough="$(INHERIT)"
						UsePrecompiledHeader="1" />
				</FileConfiguration>
			</File>
		</Filter>
		<File
			RelativePath="c:\Qt\4.7.4\src\xml\QtXml_resource.rc">
			<FileConfiguration
				Name="Debug|Win32"
				ExcludedFromBuild="true" />
		</File>
		<File
			RelativePath="c:\Qt\4.7.4\src\xml\QtXmld_resource.rc">
			<FileConfiguration
				Name="Release|Win32"
				ExcludedFromBuild="true" />
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>